/* CSS Document */
h1{
	font-size:12pt;
	font-family:arial;
	color:#ffffd7;
	font-weight:600;
	text-transform: uppercase;
}
.fliess{font-size:10pt;font-family:arial;color:#003300;font-weight:300}

.fliess1{font-size:12pt;font-family:arial;color:#FFFFCC;font-weight:400}

a:link{color:#003300;text-decoration:none;font-size:10pt;font-family:arial;font-weight:lighter}
a:visited{color:#003300;text-decoration:none;font-size:10pt;font-family:arial;font-weight:lighter}
a:active{color:#FFFFCC;text-decoration:none;font-size:10pt;font-family:arial;font-weight:lighter}
a:focus{color:#003300;text-decoration:none;font-size:10pt;font-family:arial;font-weight:lighter}
a:hover{color:#FFFFCC;text-decoration:none;font-size:10pt;font-family:arial;font-weight:lighter}

a.text:link{color:#003300;font-size:10pt;font-family:arial;font-weight:lighter}
a.text:visited{color:#003300;font-size:10pt;font-family:arial;font-weight:lighter}
a.text:active{color:#FFFFCC;font-size:10pt;font-family:arial;font-weight:lighter}
a.text:focus{color:#003300;font-size:10pt;font-family:arial;font-weight:lighter}
a.text:hover{color:#FFFFCC;font-size:10pt;font-family:arial;font-weight:lighter}

body{scrollbar-face-color: #81886C ;
scrollbar-highlight-color: #ffffff ;
scrollbar-shadow-color: #868C73;
scrollbar-3dlight-color: #ced9c3 ;
SCROLLBAR-ARROW-COLOR: #434b3b;
SCROLLBAR-TRACK-COLOR: #ced9c3;
SCROLLBAR-DARKSHADOW-COLOR: #666666;}
.butschrift{font-family:arial;font-size:10pt;color:#000000;font-weight:bold}


a.ausn:link{color:#666666;text-decoration:none;font-size:10pt;font-family:arial;font-weight:bold}
a.ausn:visited{color:#666666;text-decoration:none;font-size:10pt;font-family:arial;font-weight:bold}
a.ausn:active{color:#ce785a;text-decoration:none;font-size:10pt;font-family:arial;font-weight:bold}
a.ausn:focus{color:#ce785a;text-decoration:none;font-size:10pt;font-family:arial;font-weight:bold}
a.ausn:hover{color:#ce785a;text-decoration:none;font-size:10pt;font-family:arial;font-weight:bold}


a.ausn1:link{color:#0000FF;text-decoration:underline;font-size:12pt;font-family:arial;font-weight:bold}
a.ausn1:visited{color:#0000FF;text-decoration:underline;font-size:12pt;font-family:arial;font-weight:bold}
a.ausn1:active{color:#00CCFF;text-decoration:underline;font-size:12pt;font-family:arial;font-weight:bold}
a.ausn1:focus{color:#FFFFCC;text-decoration:underline;font-size:12pt;font-family:arial;font-weight:bold}
a.ausn1:hover{color:#00CCFF;text-decoration:underline;font-size:12pt;font-family:arial;font-weight:bold}

a.ausn2:link{color:#FFFFCC;text-decoration:underline;font-size:10pt;font-family:arial;font-weight:bold}
a.ausn2:visited{color:#FFFFCC;text-decoration:underline;font-size:10pt;font-family:arial;font-weight:bold}
a.ausn2:active{color:#FFFFCC;text-decoration:underline;font-size:10pt;font-family:arial;font-weight:bold}
a.ausn2:focus{color:#FFFFCC;text-decoration:underline;font-size:10pt;font-family:arial;font-weight:bold}
a.ausn2:hover{color:#006600;text-decoration:underline;font-size:10pt;font-family:arial;font-weight:bold}
